# -*- coding: utf-8 -*-
# Generated by Django 1.9.8 on 2016-09-26 08:51
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('styles', '0002_auto_20160925_2132'),
    ]

    operations = [
        migrations.AddField(
            model_name='style',
            name='designer',
            field=models.BooleanField(default=False, verbose_name='is a designer style (public for all)'),
        ),
        migrations.AddField(
            model_name='style',
            name='designer_order',
            field=models.IntegerField(default=1000, verbose_name='ordering for designer styles'),
        ),
    ]
